/* CSS Document */
*{margin:0;padding:0}
body{font-size:14px;text-align:center;color:#666;font-family:"微软雅黑";background:url(../images/bg.jpg) repeat}
img{border:none}
p{line-height:25px;text-indent:2em}
a{ text-decoration:none;color:#666}
ul,li,ul li{list-style:none}
#header{width:100%;min-width:1024px;}
.wrap_top{width:100%;min-width:1024px;background:#0f6192;height:50px;line-height:50px}
.top{width:1000px;margin:0 auto;height:50px;text-align:left;font-size:14px;color:#fff}
.top img{float:right}
.wrap_nav{width:100%;min-width:1024px;background:#fff}
.nav{width:1000px;margin:0 auto;}
.nav img{float:left;width:501px;height:110px}
.nav ul{width:485px;float:right}
.nav li{float:left;text-align:center;background:url(../images/shu.jpg) no-repeat center right;padding:20px 15px;}
.nav li:hover{background:#0f6192}
.nav .cn{font-size:15px;color:#323232;display:block;}
.nav .en{font-size:12px;color:#323232;display:block;margin-top:2px}
#nav a {display: block; width: 67px; text-align:center;} 
#nav li {float: left;}  
#nav li ul {line-height: 27px; list-style-type: none;text-align:left; width:97px; position: absolute;display: none;margin-top:9px;z-index:10;margin-left:-15px;background:#0f6192} 
.nav li ul li{padding:0px;background:none}
#header #nav li ul a{display: block; width:73px;text-align:left;padding-left:24px;color:#fff;font-size:13px} 
#header #nav li ul a:hover{background:#004890;color:#fff}
.nav li:hover a span{color:#fff}
.swipe{width:100%;overflow:hidden;position:relative; text-align:center}
.swipe ul{
	-webkit-transition:left 800ms ease-in 0;
	-moz-transition:left 800ms ease-in 0;
	-o-transition:left 800ms ease-in 0;
	-ms-transition:left 800ms ease-in 0;
	transition:left 800ms ease-in 0;
}
.swipe li img{ width:100% }
.swipe #pagenavi{position:absolute;left:0;bottom:10px;text-align:center;width:100%;}
.swipe #pagenavi a{width:15px;height:15px;line-height:99em;background:#b5b5b5;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0 4px;overflow:hidden;cursor:pointer;display:inline-block;*display:inline;*zoom:1;}
.swipe #pagenavi a.active{background:#418C09;}
#btn_prev,#btn_next{width:25px;height:50px;position:absolute;top:35%;cursor:pointer; opacity:0.2;-moz-opacity:0.2;-khtml-opacity:0.2;filter:alpha(Opacity=20);}
#btn_prev{left:0;}
#btn_next{right:0;background-position:right top;}
#content{width:100%;min-width:1024px;margin:0 auto;text-align:center;}
#inner{width:1000px;margin:0 auto;text-align:left}
.cpzs_top{width:100%;min-width:1024px;height:74px;background:url(../images/yy.jpg) no-repeat center;}
.cpzs_top .en,.news_top .en{font-size:31px;color:#0f6192;font-family:arial;}
.cpzs_top .cn,.news_top .cn{font-size:28px;color:#323031;}
.cpzs{width:1000px;margin:0 auto;}
.cpzs_nr{float:left;width:333px;height:329px;position:relative}
.cpzs_nr:hover .cpzs_xq{display:block;}
.cpzs_xq{display:none;position:absolute;width:333px;height:219px;background:url(../images/sj.jpg) no-repeat 264px 5px #1d344a;text-align:center;padding-top:110px;bottom:0;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;}
.cpzs_xq dl{color:#fff;font-size:20px;font-family:"华文新魏"}
.cpzs_xq dl dd{margin-top:10px;color:#fff;font-size:30px;;font-family:"华文新魏";margin-bottom:50px}
.wrap_gywm{width:100%;min-width:1024px;background:url(../images/gywm_bg.jpg) no-repeat center;background-size:100% 404px;padding-top:25px;margin-top:20px;height:380px}
.gywm{width:1000px;margin:0 auto;text-align:left}
.gywm_top{width:218px;height:34px;border:1px solid #fff;margin:0 auto;text-align:center;position:relative;border-top:none}
.gywm_top div{width:150px;position:absolute;top:-22px;color:#fff;font-size:31px;margin-left:33px}
.gywm_top hr{border:1px solid #fff;width:30px}
.gywm_nr{color:#fff;font-size:16px;margin-top:40px}
.gywm_nr p{line-height:35px;display:inline;}
.news{width:1000px;margin:0 auto;text-align:left;margin-top:10px}
.news_top{margin-top:10px}
.new{width:314px;height:296px;padding:6px;border:1px solid #d3d3d3;background:#fff;border-top-left-radius:5px;border-top-right-radius:5px;float:left}
.new ul{padding-top:10px}
.new ul li{height:30px;line-height:30px;background:url(../images/dot.jpg) no-repeat left;padding-left:15px}
.new ul li a{float:left;font-size:14px;color:#222}
.new ul li span{float:right;font-size:14px;color:#222}
.new_right{float:right}
.new_left{margin-right:8px}
.wrap_link{width:1000px;position:relative;margin:0 auto}
.link{width:1000px;margin:0 auto;text-align:left;position:absolute;top:40px;left:0px}
.link span{color:#fff;font-size:15px}
.link span a{color:#fff;font-size:14px;margin-right:20px}
#footer{width:100%;min-width:1024px;background:#2e2e2e;padding-top:40px;margin-top:20px}
.footer{width:1000px;margin:0 auto;text-align:left;margin-top:20px;background:url(../images/footer.jpg) no-repeat right bottom}
.footer a{color:#fff;font-size:15px;margin-right:30px}
.footer p{text-indent:0;margin-top:20px;padding-bottom:40px}
.footer p span{color:#fff;margin-right:15px;font-size:14px}
#demo{overflow:hidden;width:1000px;float:left;}
#indemo{float:left;width:950%;padding:0; margin:0;}
#demo1{float:left;width:1012px;padding:0; margin:0;}
#demo2{float:left;width:1012px;padding:0; margin:0;}
.keepleft{width:230px;float:left;margin-top:20px}
.keepright{width:750px;float:right;margin-top:20px}
.pro_ul_left{border:1px solid #ccc;margin-top:13px;padding-left:10px;margin-bottom:20px;padding-bottom:10px;background:#fff}
.pro_ul_left li{width:210px;height:27px;line-height:27px;background:url(../images/pro_li_bg_02.jpg);margin-top:10px;border-radius:5px;border-right:1px solid #ccc}
.pro_ul_left li a{width:163px;height:27px;display:block;border-radius:5px;padding-left:48px}
.pro_ul_left li a:hover{color:#fff;background:#186692}
.contactb{ border:#d3d3d3 1px solid;overflow:hidden; margin-top:15px;margin-bottom:10px;background:#fff;padding-bottom:10px}
.contactb ul{padding-left:8px;padding-right:12px;overflow:hidden}
.contactb ul li{line-height:26px}
.bt{width:100%;height:36px;background:#f1f0f0;border-bottom:2px solid #186692}
.bt h3{color:#fff;padding-left:15px;font-size:15px;display:inline;}
.bt_left{float:left;width:100px;background:#186692;height:36px;line-height:40px}
.bt a{float:right;margin-top:15px;margin-right:5px}
.keeptop{ width:750px; height:30px; border-bottom:#186692 2px solid}
.keeptop p{ float:left; line-height:30px; font-size:15px; color:#333; font-weight:bold}
.keeptop span{ float:right; line-height:30px; font-size:12px}
.aboutus{width:750px; margin:0 auto; margin-top:20px}
.aboutus{line-height:28px; color:#333;font-size:13px;}
.aboutus li{line-height:25px;list-style:none}
/*about*/
/*newlists*/
.newlists{ overflow:hidden; clear:both}
.new_p{overflow:hidden; border:1px dotted #666; padding:5px; padding-bottom:10px; margin:5px; width:730px}
.new_p h1 a{ font-size:18px; text-align:left; color:#666;padding-left:20px; height:30px; line-height:30px;} 
.new_p .time{ text-indent:0em;height:30px; line-height:30px; color:#A67C2A; font-size:14px} 
.new_p .newss{  text-indent:0em;font-size:14px; color:#666}
.new_p .time span{ margin:0 15px;} 
.new_p p{line-height: 24px; font-size: 13px}
.like{margin-top:20px}
.like ul{padding-left:5px;padding-right:5px;padding-top:5px}
.like ul .li_left{width:50%;float:left;}
.like ul .li_right{width:45%;float:right}
.like ul li{height:25px;line-height:25px}
.like ul li span{float:right}
/*jutinew*/
.jutinews{ width:750px;}
.jutinews h1{ width:750px; height:25px; text-align:center; color:#666; margin-top:20px;font-size:20px}
.jutinews p.heng{ width:750px; height:10px; background-color:#186692; margin:0 auto; margin-top:5px}
p.actor{ width:750px; height:25px; text-align:center}
p.actor span{font-size:13px; line-height:25px; margin-left:15px; color:#960}
.jutiwenzi{ width:750px; margin:0 auto}
.jutiwenzi p{ font-size:14px; color:#333; line-height:30px; text-indent:2em; margin:5px}
/*prod*/
.prod{ overflow:hidden; width:750px; margin:0 auto; padding-top:10px}
.prod dl{ text-align:center; float:left; margin-right:20px;display:inline;}
.prod dl img{ width:228px;height:330px;border:1px solid #c1c1c1}
.prod dd{ font-size:14px; color:#333; padding:5px 0}
.hotproshow{ clear:both;width:750px; height:35px; background:#186692}
.hotproshow p{ color:#fff;font-weight:bold; font-size:15px; line-height:36px}
/*jutipro*/
.jutipro h1{ width:750px;text-align:center; font-size:22px; color:#666; margin-top:10px}
.juti_img{ width:750px;text-align:center}
.juti_img img{max-width:750px}
.juti_img p{ font-size:13px; margin-top:10px; color:#666; width:750px; text-align:left}

.page span{margin:2px;}
.page span a{padding:2px;border:1px solid #666;box-sizing:border-box;margin:1px;}


